@media only screen and (max-width:1024px){
.best-product-sec .owl-carousel .owl-item img{ max-width:85%; }
.pro-deail-box h1{ font-size:30px; }
.pro-deail-box .shop-now-but{    margin: 0px auto;
    margin-top: 20px; padding:10px 20px;}
.top-header .col-md-7{ max-width:41.666667%; flex: 0px; }
.top-header .col-md-5{ max-width: 58.333333%; flex: 0px;}
.test-content:after{ display: none; }
.test-sec .test-content{ margin-top:0px; }
.we-saol-sec iframe{ max-width:100%; }
.our-products-menu{ margin-right: 0% !important;}
.top-header .logo{ left:0px; right:auto; background: transparent; }
.top-header .logo img{ max-width:50px; }
.about-content-det{top: 40%;}
.about-content-det:before{height: 87%;} 
.owl-carousel .owl-item img { width: 100%;    height: auto;}
.our-profile-sec .list-gallery{ text-align: center; }
.inner-banner-title h1{ font-size:1.1rem; }
.inner-banner-title h1:before{top:10px; }
.inner-banner-title h1:after{top: 7px;}
.page-two-column #post-0 ul.products li.product, .page-two-column #post-48 ul.products li.product{ width:31.8%; }
}
@media only screen and (max-width:980px){}
@media only screen and (max-width:768px){ 
.about-us-sec:before{ display: none; }
.logo{ position: relative; margin:0px auto; }
.login-list-nav{    float: none;
    margin-bottom: 0px;
    margin: 0px auto;
    text-align: center;
    display: table;}

.top-header .search-box {
    position: relative; 
    right: 10px;
    bottom: 0px;
    top: 20px;
}

.pro-deail-box{ text-align: center; }
.owl-one .owl-nav{ top:70%; }


.befit-box{ margin-bottom: 20px;}
.about-content-det{    left: 0px;
     top: 0%;
    padding: 40px 20px;}
.about-us-sec:after{ display: none; }
.read-more-but, .submit-but{ margin-top:20px; }
.service-content{ text-align: center; }
.service-sec h2{ margin-bottom:0px; }
.test-content{    padding: 15px;
    position: initial;}
.we-saol-sec iframe{ margin:0px auto; display:table; }
.we-saol-sec h4{ margin-top:40px; }
.we-saol-sec img{ margin-bottom:30px; }
.our-profile-sec .nav-link{ padding:.6rem 2rem; }
.our-profile-sec .list-gallery{ text-align: center; }
.cop-right p{text-align: center !important;
    margin-bottom: 5px; }
.inner-banner-title{ bottom: 20%;}  
.service-sec .owl-carousel .owl-item img{    width: auto;
    max-width: 100%;
    height: auto;}
.service-sec .service-content{ margin-top:0px; }
.service-sec h2{ margin-bottom:20px; }
.page-two-column #post-0 ul.products li.product, .page-two-column #post-48 ul.products li.product{ width:47.8%; }
.test-box{ height:auto; }
.testimoan-img{      position: relative;
    margin: 0px auto;
    top: 0px;
    width: 100%;
    height: 134px;}
.test-box{ margin-top:0px; margin-bottom: 30px;}
.career-form{ margin-top: 20px;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{   min-height: 470px;}
.woocommerce ul.products li.product a img{height:150px!important}
.woocommerce ul.products li.product .woocommerce-loop-product__title{height:120px;font-size:16px}
#woocommerce_product_categories-3{float:left}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{font-size:16px;padding:0.7em 1em .7em 1em !important}
}
@media only screen and (max-width:480px){
.home .pro-one-box,.home .pro-two-box,.home .pro-three-box{ display: none; }
.befit-sec .befit-nav li {
    display: block;
    width: 100%;
}
.page-two-column #post-0 .filer-box, .page-two-column #post-48 .filer-box{    width: 100%;
    margin-right: 0px;}

.page-two-column #post-0 .products, .page-two-column #post-48 .products{ width:100%; }

.page-two-column #post-0 ul.products li.product, .page-two-column #post-48 ul.products li.product{ width: 45.8%;}
.page-two-column #post-0 .filer-box, .page-two-column #post-48 .filer-box{ border-right:none; }
.testimoan-img{width: 150px;
    height: 134px;}
}